Skip to main content
ExLibris
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    Solaris 10 Update 4 and Aleph 21/22

    • Article Type: Q&A
    • Product: Aleph
    • Product Version: 22

    Question

    Can Aleph 21 or 22 be installed on machine with Solaris 10 Update 4?

    Answer

    No, according to "Requirements for Aleph Installation"-document both Aleph 21 and 22 only support Solaris 10 Update 6 (or later).


    • Article last edited: 5/20/2014
    //Feedback